Subject: [idn] Free DNS software for testbed idns

From: "Bruce Thomson" <[email-masked]>
Date: Wed, 19 Dec 2001 13:04:57 +0900

I wrote a cool DNS proxy (sort of like the one JPNIC made) that sits
between the client and the DNS and translates incoming requests
to the format expected by the Versign testbed DNS.

It seems that various browsers use different encodings for their
requests, but I handled all the ones I could figure out.

The software is open source and free. I will be distributing RPMs
for Redhat 7 as well as tarred-and-zipped source. Contact me
privately if you want to play with it.

Also, I often have the software running on 211.15.66.132 if you
want to try it. Just use that address as your client's DNS. There
is no secondary, so if it is down, just try later. If your browser sends
a local encoding (IE under Win ME does for example), I assume Japanese,
but if you run your own copy you can set your preferred local encoding.

This post was maybe off thread, so all replies should be kept off
the list please.

Bruce